Stardoc-Kwim

Prerequisites

Stardoc-Kwim declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
WikiText0.15WikiText-0.19125.71
perl5.8.3perl0.00

Stardoc-Kwim declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.43

Stardoc-Kwim declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.428571428571